<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_food_name"
        style="@style/Print_text_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"

        android:layout_weight="0.5" />

    <TextView
        android:id="@+id/tv_food_quantity"
        style="@style/Print_text_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.2"

        android:gravity="right" />

    <TextView
        android:id="@+id/tv_food_price"
        style="@style/Print_text_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.3"

        android:gravity="right" />
</LinearLayout>